path: /build/build/ki18n-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 -test python_single_target_python3_9" emerge kde-frameworks/ki18n:5 -pv -t && \
    USE="-doc -python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 -test python_single_target_python3_9" emerge -j ${JOBS} --nodeps kde-frameworks/ki18n:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ki18n && luet-portage --dir /pkgdir/ki18n
    kde-frameworks/ki18n:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3c9bff15d18642032ea01f0f5dd9624412b4e4043379a11fd0b164e3af9ed0e8
  package:
    name: ki18n
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    - -python_single_target_python3_10
    - -python_single_target_python3_7
    - -python_single_target_python3_8
    - -test
    - python_single_target_python3_9
    requires:
    - name: karchive
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework based on Gettext for internationalizing user interface
      text
    uri:
    - https://kde.org/
    license: LGPL-2+
    buildtimestamp: 2024-02-09 00:24:18.59129833 +0000 UTC m=+99.400164765
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111:5
        doc? ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        ) python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) app-text/iso-codes >=dev-qt/qtdeclarative-5.15.1:5 sys-devel/gettext virtual/libintl
        test? ( >=dev-qt/qtconcurrent-5.15.1:5 ) dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
        ) dev-util/desktop-file-utils
      IUSE: debug doc test python_single_target_python3_10 python_single_target_python3_7
        python_single_target_python3_9 python_single_target_python3_8 python_targets_python3_10
        python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      RDEPEND: python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        ) python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) app-text/iso-codes >=dev-qt/qtdeclarative-5.15.1:5 sys-devel/gettext virtual/libintl
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )
      emerge.packages: kde-frameworks/ki18n:5
      kit: kde-kit
      original.package.name: kde-frameworks/ki18n
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/ki18n
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c2ee123e27d9d39a64c7f9df785ad81531c4e662c4b134be36e0c89657a2322b
compressiontype: zstd
files:
- usr/include/KF5/KI18n/KLazyLocalizedString
- usr/include/KF5/KI18n/KLocalizedContext
- usr/include/KF5/KI18n/KLocalizedString
- usr/include/KF5/KI18n/KLocalizedTranslator
- usr/include/KF5/KI18n/KuitMarkup
- usr/include/KF5/KI18n/KuitSetup
- usr/include/KF5/KI18n/ki18n_export.h
- usr/include/KF5/KI18n/ki18n_version.h
- usr/include/KF5/KI18n/klazylocalizedstring.h
- usr/include/KF5/KI18n/klocalizedcontext.h
- usr/include/KF5/KI18n/klocalizedstring.h
- usr/include/KF5/KI18n/klocalizedtranslator.h
- usr/include/KF5/KI18n/kuitmarkup.h
- usr/include/KF5/KI18n/kuitsetup.h
- usr/include/KF5/KI18nLocaleData/KCountry
- usr/include/KF5/KI18nLocaleData/KCountrySubdivision
- usr/include/KF5/KI18nLocaleData/KTimeZone
- usr/include/KF5/KI18nLocaleData/kcountry.h
- usr/include/KF5/KI18nLocaleData/kcountrysubdivision.h
- usr/include/KF5/KI18nLocaleData/ki18nlocaledata_export.h
- usr/include/KF5/KI18nLocaleData/ktimezone.h
- usr/lib64/cmake/KF5I18n/KF5I18nConfig.cmake
- usr/lib64/cmake/KF5I18n/KF5I18nConfigVersion.cmake
- usr/lib64/cmake/KF5I18n/KF5I18nMacros.cmake
- usr/lib64/cmake/KF5I18n/KF5I18nTargets-gentoo.cmake
- usr/lib64/cmake/KF5I18n/KF5I18nTargets.cmake
- usr/lib64/cmake/KF5I18n/build-pofiles.cmake
- usr/lib64/cmake/KF5I18n/build-tsfiles.cmake
- usr/lib64/cmake/KF5I18n/kf5i18nuic.cmake
- usr/lib64/cmake/KF5I18n/ts-pmap-compile.py
- usr/lib64/libKF5I18n.so
- usr/lib64/libKF5I18n.so.5
- usr/lib64/libKF5I18n.so.5.111.0
- usr/lib64/libKF5I18nLocaleData.so
- usr/lib64/libKF5I18nLocaleData.so.5
- usr/lib64/libKF5I18nLocaleData.so.5.111.0
- usr/lib64/qt5/mkspecs/modules/qt_KI18n.pri
- usr/lib64/qt5/plugins/kf5/ktranscript.so
- usr/lib64/qt5/qml/org/kde/i18n/localeData/libki18nlocaledataqmlplugin.so
- usr/lib64/qt5/qml/org/kde/i18n/localeData/qmldir
- usr/share/doc/ki18n-5.111.0/README.md.bz2
- usr/share/locale/af/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ar/LC_MESSAGES/ki18n5.mo
- usr/share/locale/as/LC_MESSAGES/ki18n5.mo
- usr/share/locale/az/LC_MESSAGES/ki18n5.mo
- usr/share/locale/be/LC_MESSAGES/ki18n5.mo
- usr/share/locale/be@latin/LC_MESSAGES/ki18n5.mo
- usr/share/locale/bg/LC_MESSAGES/ki18n5.mo
- usr/share/locale/bn/LC_MESSAGES/ki18n5.mo
- usr/share/locale/bn_IN/LC_MESSAGES/ki18n5.mo
- usr/share/locale/br/LC_MESSAGES/ki18n5.mo
- usr/share/locale/bs/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ca/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ca/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/ca@valencia/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ca@valencia/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/crh/LC_MESSAGES/ki18n5.mo
- usr/share/locale/cs/LC_MESSAGES/ki18n5.mo
- usr/share/locale/csb/LC_MESSAGES/ki18n5.mo
- usr/share/locale/cy/LC_MESSAGES/ki18n5.mo
- usr/share/locale/da/LC_MESSAGES/ki18n5.mo
- usr/share/locale/de/LC_MESSAGES/ki18n5.mo
- usr/share/locale/el/LC_MESSAGES/ki18n5.mo
- usr/share/locale/en_GB/LC_MESSAGES/ki18n5.mo
- usr/share/locale/eo/LC_MESSAGES/ki18n5.mo
- usr/share/locale/es/LC_MESSAGES/ki18n5.mo
- usr/share/locale/et/LC_MESSAGES/ki18n5.mo
- usr/share/locale/eu/LC_MESSAGES/ki18n5.mo
- usr/share/locale/fa/LC_MESSAGES/ki18n5.mo
- usr/share/locale/fi/LC_MESSAGES/ki18n5.mo
- usr/share/locale/fi/LC_SCRIPTS/ki18n5/general.pmap
- usr/share/locale/fi/LC_SCRIPTS/ki18n5/general.pmapc
- usr/share/locale/fi/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/fr/LC_MESSAGES/ki18n5.mo
- usr/share/locale/fy/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ga/LC_MESSAGES/ki18n5.mo
- usr/share/locale/gd/LC_MESSAGES/ki18n5.mo
- usr/share/locale/gd/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/gl/LC_MESSAGES/ki18n5.mo
- usr/share/locale/gu/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ha/LC_MESSAGES/ki18n5.mo
- usr/share/locale/he/LC_MESSAGES/ki18n5.mo
- usr/share/locale/hi/LC_MESSAGES/ki18n5.mo
- usr/share/locale/hne/LC_MESSAGES/ki18n5.mo
- usr/share/locale/hr/LC_MESSAGES/ki18n5.mo
- usr/share/locale/hsb/LC_MESSAGES/ki18n5.mo
- usr/share/locale/hu/LC_MESSAGES/ki18n5.mo
- usr/share/locale/hy/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ia/LC_MESSAGES/ki18n5.mo
- usr/share/locale/id/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ie/LC_MESSAGES/ki18n5.mo
- usr/share/locale/is/LC_MESSAGES/ki18n5.mo
- usr/share/locale/it/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ja/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ja/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/ka/LC_MESSAGES/ki18n5.mo
- usr/share/locale/kk/LC_MESSAGES/ki18n5.mo
- usr/share/locale/km/LC_MESSAGES/ki18n5.mo
- usr/share/locale/kn/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ko/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ko/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/ku/LC_MESSAGES/ki18n5.mo
- usr/share/locale/lb/LC_MESSAGES/ki18n5.mo
- usr/share/locale/lt/LC_MESSAGES/ki18n5.mo
- usr/share/locale/lv/LC_MESSAGES/ki18n5.mo
- usr/share/locale/mai/LC_MESSAGES/ki18n5.mo
- usr/share/locale/mk/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ml/LC_MESSAGES/ki18n5.mo
- usr/share/locale/mr/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ms/LC_MESSAGES/ki18n5.mo
- usr/share/locale/nb/LC_MESSAGES/ki18n5.mo
- usr/share/locale/nb/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/nds/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ne/LC_MESSAGES/ki18n5.mo
- usr/share/locale/nl/LC_MESSAGES/ki18n5.mo
- usr/share/locale/nn/LC_MESSAGES/ki18n5.mo
- usr/share/locale/nn/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/nn/LC_SCRIPTS/ki18n5/skjermelement.pmap
- usr/share/locale/nn/LC_SCRIPTS/ki18n5/skjermelement.pmapc
- usr/share/locale/oc/LC_MESSAGES/ki18n5.mo
- usr/share/locale/or/LC_MESSAGES/ki18n5.mo
- usr/share/locale/pa/LC_MESSAGES/ki18n5.mo
- usr/share/locale/pl/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ps/LC_MESSAGES/ki18n5.mo
- usr/share/locale/pt/LC_MESSAGES/ki18n5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ro/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ru/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ru/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/se/LC_MESSAGES/ki18n5.mo
- usr/share/locale/si/LC_MESSAGES/ki18n5.mo
- usr/share/locale/sk/LC_MESSAGES/ki18n5.mo
- usr/share/locale/sl/LC_MESSAGES/ki18n5.mo
- usr/share/locale/sq/LC_MESSAGES/ki18n5.mo
- usr/share/locale/sr/LC_MESSAGES/ki18n5.mo
- usr/share/locale/sr/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/sr/LC_SCRIPTS/ki18n5/trapnakron.pmap
- usr/share/locale/sr/LC_SCRIPTS/ki18n5/trapnakron.pmapc
- usr/share/locale/sr@ijekavian/LC_MESSAGES/ki18n5.mo
- usr/share/locale/sr@ijekavian/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/sr@ijekavian/LC_SCRIPTS/ki18n5/trapnakron.pmap
- usr/share/locale/sr@ijekavian/LC_SCRIPTS/ki18n5/trapnakron.pmapc
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/ki18n5.mo
- usr/share/locale/sr@ijekavianlatin/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/sr@ijekavianlatin/LC_SCRIPTS/ki18n5/trapnakron.pmap
- usr/share/locale/sr@ijekavianlatin/LC_SCRIPTS/ki18n5/trapnakron.pmapc
- usr/share/locale/sr@latin/LC_MESSAGES/ki18n5.mo
- usr/share/locale/sr@latin/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/sr@latin/LC_SCRIPTS/ki18n5/trapnakron.pmap
- usr/share/locale/sr@latin/LC_SCRIPTS/ki18n5/trapnakron.pmapc
- usr/share/locale/sv/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ta/LC_MESSAGES/ki18n5.mo
- usr/share/locale/te/LC_MESSAGES/ki18n5.mo
- usr/share/locale/tg/LC_MESSAGES/ki18n5.mo
- usr/share/locale/th/LC_MESSAGES/ki18n5.mo
- usr/share/locale/tr/LC_MESSAGES/ki18n5.mo
- usr/share/locale/tt/LC_MESSAGES/ki18n5.mo
- usr/share/locale/ug/LC_MESSAGES/ki18n5.mo
- usr/share/locale/uk/LC_MESSAGES/ki18n5.mo
- usr/share/locale/uk/LC_SCRIPTS/ki18n5/ki18n5.js
- usr/share/locale/uz/LC_MESSAGES/ki18n5.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/ki18n5.mo
- usr/share/locale/vi/LC_MESSAGES/ki18n5.mo
- usr/share/locale/wa/LC_MESSAGES/ki18n5.mo
- usr/share/locale/xh/LC_MESSAGES/ki18n5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/ki18n5.mo
- usr/share/locale/zh_HK/LC_MESSAGES/ki18n5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/ki18n5.mo
- usr/share/qlogging-categories5/ki18n.categories
- usr/share/qlogging-categories5/ki18n.renamecategories
- var/db/pkg/kde-frameworks/ki18n-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/ki18n-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/ki18n-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/ki18n-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/ki18n-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/ki18n-5.111.0/CHOST
- var/db/pkg/kde-frameworks/ki18n-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/ki18n-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/ki18n-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/ki18n-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/ki18n-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/ki18n-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/ki18n-5.111.0/EAPI
- var/db/pkg/kde-frameworks/ki18n-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/ki18n-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/ki18n-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/ki18n-5.111.0/IUSE
- var/db/pkg/kde-frameworks/ki18n-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/ki18n-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/ki18n-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/ki18n-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/ki18n-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/ki18n-5.111.0/PF
- var/db/pkg/kde-frameworks/ki18n-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/ki18n-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/ki18n-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/ki18n-5.111.0/SIZE
- var/db/pkg/kde-frameworks/ki18n-5.111.0/SLOT
- var/db/pkg/kde-frameworks/ki18n-5.111.0/USE
- var/db/pkg/kde-frameworks/ki18n-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/ki18n-5.111.0/ki18n-5.111.0.ebuild
- var/db/pkg/kde-frameworks/ki18n-5.111.0/repository
package_cacheimage: ""
runtime:
  name: ki18n
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  - -python_single_target_python3_10
  - -python_single_target_python3_7
  - -python_single_target_python3_8
  - -test
  - python_single_target_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  - name: qtdeclarative
    version: '>=0'
    category: dev-qt-5
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  - name: gettext
    version: '>=0'
    category: sys-devel
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework based on Gettext for internationalizing user interface text
  uri:
  - https://kde.org/
  license: LGPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111:5
      doc? ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      ) python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) app-text/iso-codes >=dev-qt/qtdeclarative-5.15.1:5 sys-devel/gettext virtual/libintl
      test? ( >=dev-qt/qtconcurrent-5.15.1:5 ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
      ) dev-util/desktop-file-utils
    IUSE: debug doc test python_single_target_python3_10 python_single_target_python3_7
      python_single_target_python3_9 python_single_target_python3_8 python_targets_python3_10
      python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
    RDEPEND: python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      ) python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) app-text/iso-codes >=dev-qt/qtdeclarative-5.15.1:5 sys-devel/gettext virtual/libintl
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )
    emerge.packages: kde-frameworks/ki18n:5
    kit: kde-kit
    original.package.name: kde-frameworks/ki18n
    original.package.slot: "5"
    original.package.version: 5.111.0
